- @deep-foundation/deeplinks
- client
- _boolExpFields

# Variable _boolExpFields`Const`

_boolExpFields: {
_and: boolean;
_not: boolean;
_or: boolean;
} = ...

#### Type declaration

- ##### _and: boolean

- ##### _not: boolean

- ##### _or: boolean

- Defined in work/deeplinks/deeplinks/imports/client.tsx:135

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme